{% extends 'base.html' %}
{% block content %}

<h1>HALO {{request.session.username}}</h1>

{% if pemain %}
    <p class="email">Email: {{ email }} <br>No HP: {{ no_hp }} <br>Koin: {{ koin }}</p>
{% endif %}

{% endblock content %}